<template>
    <div>
        <h1>About</h1>
        <p>User: {{ $loginData.userName }}</p>
        <p>What: {{ what }}</p>
    </div>
</template>
<script>
export default {
    props: ["what"],
    mounted() {
        console.log(this.what)
    }
};
</script>
